Subject: Urgent delivery reschedule for 10th Oct.
From: Saurav Chakraborty <[email-masked]>
To: murtaza kutiyanawala <[email-masked]>
Cc: Niren Dsouza <[email-masked]>
Date: Sun, 4 Oct 2020 05:52:43 -0700 (MST)

Hi Murtaza, 

Please look into the case # 1536688 Order # 9603929914. 

This customer wanted to change his address and delivery date from 20th OCT to 10th Oct. I did process this on GDMS on 30th Sep however I checked the ticket today and I see nothing has been actioned at all neither the delivery date has been reschedule nor the new address. Please assist me on this. 

Customer's new address : Apartment number 404 , Tower E, executive tower , business bay , Dubai 

New delivery date : 10th Oct 2020 Slot required (10:00-14:00). 

CRM : 2181535 

Regards 
Saurav